@charset "utf-8";

.trans{-webkit-transition:all 300ms ease 0s; -moz-transition:all 300ms ease 0s; -ms-transition:all 300ms ease 0s; -o-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.clear_both{zoom:1;}
.clear_both:after{content:""; display:block; clear:both;}
table{ border-collapse:collapse; }
.fl{float:left}
.fr{float:right} 
.mr{margin-right:0 !important;}
.mb{border-bottom:none !important;}
.main{max-width:1500px; width:96%; margin:0 auto;} 
.text-over{text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.text-center{text-align:center;}
.border-box{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing: border-box;}
.table{display:table; }
.table_cell{display:table-cell; vertical-align:middle;}
.absolute{position:absolute;}
.relative{position:relative;}
.max-w100{max-width: 100%;}
.max-h100{max-height: 100%;}
.block{display:block;}
@font-face{font-family: mf;src: url('/fonts/PINGFANG.TTF');}
@font-face{font-family: mf2;src: url('/fonts/DIN-MEDIUM.OTF');}
/*.raidus{border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; behavior: url(/pie/pie.htc); position:relative;}*/

#header{max-width:1500px; width:100%; z-index:20; height:80px; background:#fff; padding:0 30px; margin:0 auto; left:0; right:0; top: 0; left: 0; right:0; /*top:35px;*/position: relative !important;}
#header.top_0{top:0;}
#header .logo{height:80px; width:13%;}
#header .logo span{display:inline-block; vertical-align:middle; height:100%;}
#header .logo img{ vertical-align:middle; width:100%;}
#header .nav{width:74%;}
#header .nav li{margin:0 18px;}
#header .nav li .senior{height:78px; line-height:78px; padding:0 4px; border-bottom:2px solid #fff; font-size:16px;}
#header .nav li .senior a{color:444; display:block;}
#header .nav li:hover .senior{border-bottom:2px solid #ff6600;}
#header .nav li:hover .senior a{color:#ff6600;}
#header .nav li.on .senior{border-bottom:2px solid #ff6600;}
#header .nav li.on .senior a{color:#ff6600;}
#header .lang{margin:24px 15px 0 0;}
#header .lang .en{width:33px; height:33px; border-radius:50%; background:#444; font-size:14px; line-height:33px; text-align:center;}
#header .lang .en a{color:#fff; display:block;}
#header .lang .cn{width:33px; height:33px; border-radius:50%; background:#444; font-size:14px; line-height:33px; text-align:center;}
#header .lang .cn a{color:#fff; display:block;}
#header .tel{width:33px; height:33px; margin-top:24px; display:none;}

#header .menu{width:35px; height:80px; cursor:pointer; display:none;}
#header .menu span{display:inline-block; vertical-align:middle; height:100%;}
#header .menu img{width:100%; vertical-align:middle;}
#header .phone_nav{position:absolute; z-index:5; width:100%; top:80px; left:0; background:rgba(0,0,0,0.7); display:none; border-top:1px solid #000;}
#header .phone_nav li{height:40px; line-height:40px; font-size:14px; border-bottom:1px solid #000; text-align:center;}
#header .phone_nav li a{color:#fff; display:block;}
#header .phone_nav li:hover a{color:#ff6600;}
#header .phone_nav li.on a{color:#ff6600;}
#header .p_nav_box{text-align:center; font-size:0; margin-top:20px;}
#header .p_nav_box .p_lang{margin:0 5px; display:inline-block; vertical-align:middle;}
#header .p_nav_box .p_lang .p_en{width:33px; height:33px; border-radius:50%; background:#444; font-size:14px; line-height:33px; text-align:center;}
#header .p_nav_box .p_lang .p_en a{color:#fff; display:block;}
#header .p_nav_box .p_lang .p_cn{width:33px; height:33px; border-radius:50%; background:#444; font-size:14px; line-height:33px; text-align:center;}
#header .p_nav_box .p_lang .p_cn a{color:#fff; display:block;}
#header .p_nav_box .p_tel{width:33px; height:33px; display:inline-block; vertical-align:middle; margin:0 5px;}
#header .p_nav_box .p_tel img{width:100%;}

.head{display:none; height:80px;}

.phone-block{display: none;}
#banner{text-align:center;}
#banner .item img{width:100%;}
#banner .hd{width: 100%;height: 0;font-size: 0;bottom: 44px;left: 0;}
#banner .hd a{width: 12px;height: 12px;background-color: transparent;border: 1px solid #fff;border-radius: 50%;margin: 0 10px;display: inline-block;opacity: 1;}
#banner .hd .on{background-color: #dfe0df;}

#phone-banner{text-align:center;}
#phone-banner .item img{width:100%;}
#phone-banner .hd{width: 100%;height: 0;font-size: 0;bottom: 40px;left: 0;}
#phone-banner .hd a{width: 8px;height: 8px;background-color: transparent;border: 1px solid #fff;border-radius: 50%;margin: 0 5px;display: inline-block;opacity: 1;}
#phone-banner .hd .on{background-color: #dfe0df;}

#ban{width:100%;}
#ban img{width:100%;}
#phone_ban{display:none;}

#about_index{padding:40px 0 60px;}
#about_index .about_li{position:relative; z-index:1;}
#about_index .about_li .abo_pic{width:43.6%; right:5%; position:absolute; z-index:2; top:10px;}
#about_index .about_li .abr_pic{width:48.5%; right:0; top:10px; position:absolute; z-index:2;}
#about_index .about_li img{width:100%;}
#about_index .about_li.ab_left{width:50%; border-right:1px solid #efefef; /*background:url(/images/about_bg.png) no-repeat 95% center;*/}
#about_index .about_li.ab_right{width:46%; /*background:url(/images/ab_right.jpg) no-repeat right bottom;*/ padding-bottom:20px;}
#about_index .about_li .name{height:48px; line-height:48px; font-size:36px; color:#ff6600; font-family:mf;}
#about_index .about_li .bri{line-height:24px; font-size:12px; color:#888;max-width:299px;}
#about_index .about_li .ab_box{width:240px; margin:30px 0 22px;}
#about_index .about_li .ab_box .ab_dd{height:32px; line-height:32px; padding-left:20px; font-size:14px; margin-right:80px; background:url(/images/ab_dd.png) no-repeat left center;}
#about_index .about_li .ab_box.en{width:280px;}
#about_index .about_li .ab_box.en .ab_dd{margin:0;}
#about_index .about_li .ab_box .ab_dd a{color:#555;}
#about_index .about_li .ab_box .ab_dd:hover a{ color:#ff6600;}
#about_index .about_li .brief{margin:22px 0 22px; height:72px; line-height:24px; overflow:hidden; font-size:14px; color:#555; max-width:340px; width:100%;}
#about_index .about_li .more{width:37px;}
#about_index .about_li .more img{width:100%;}

#product_index{padding:50px 0 90px; background:#eff7fb;}
#product_index .name{height:56px; line-height:56px; font-size:42px; text-align:center; color:#222; font-family:mf;}
#product_index .brief{height:32px; line-height:32px; text-align:center; font-size:18px; color:#888; font-family:mf;}
#product_index .p_list{margin-top:50px;}
#product_index .p_list .p_lab{width:25%; height:100%;}
#product_index .p_list .p_lab li{width:100%; height:25%; border-bottom:1px solid #f0f2f5; background:#fefefe;}
#product_index .p_list .p_lab li .p_box{width:100%; text-align:center; height:100%; }
#product_index .p_list .p_lab li .p_box .pro_name{font-size:20px; color:#000; }
#product_index .p_list .p_lab li .p_hide{display:none; height:100%;}
#product_index .p_list .p_lab li .p_box_on{width:100%; height:100%; padding-left:76px; }
#product_index .p_list .p_lab li .p_box_on .p_category{height:40px; line-height:40px; font-size:20px; font-weight:bold; margin-bottom:10px;}
#product_index .p_list .p_lab li .p_box_on .p_category a{color:#fff;}
#product_index .p_list .p_lab li .p_box_on dd{height:30px; line-height:30px; font-size:15px; padding-left:15px; background:url(/images/pro_dd.png) no-repeat left center; margin-right:28px;}
#product_index .p_list .p_lab li .p_box_on dd a{color:#fff;}
#product_index .p_list .p_lab li:hover{background:#ff6600;}
#product_index .p_list .p_lab li:hover .p_box{display:none;}
#product_index .p_list .p_lab li:hover .p_hide{display:block;}
#product_index .p_list .p_lab li .p_box_on dd:hover a{ text-decoration:underline;}
#product_index .p_list .p_rab{width:75%;}
#product_index .p_list .p_rab li{width:32%; margin-right:2%; border:1px solid #dce3e6; background:#e8eef1; }
#product_index .p_list .p_rab li .pic{width:100%;}
#product_index .p_list .p_rab li .pic img{width:100%;}
#product_index .p_list .p_rab li .p_item{padding:32px 0;}
#product_index .p_list .p_rab li .p_item .p_name{height:90px; line-height:40px; text-align:center; margin-bottom:10px; font-size:40px; font-family:"AvantGarde Bk BT";}
#product_index .p_list .p_rab li .p_item .p_name a{color:#4b4b4b;}
#product_index .p_list .p_rab li .p_item .p_brief{line-height:24px; height:48px; padding:0 10px; text-align:center; color:#888; font-size:14px;}
#product_index .p_list .p_rab li.en_li .p_item .p_brief{width: 90%;margin: 0 auto;}
#product_index .p_list .p_rab li:hover{border:1px solid #ff6905;}
#product_index .p_list .p_rab li:hover .p_item .p_name a{color:#ff6600;}
#product_index .mob_list{margin-top:20px; display:none;}
#product_index .mob_list .mob_category{text-align:center;}
#product_index .mob_list .mob_category ul{font-size:0;}
#product_index .mob_list .mob_category li{width:23%; margin:0 1% 20px; border:1px solid #dedede; text-align:center; font-size:20px; height:48px; line-height:48px; display:inline-block; overflow:hidden;}
#product_index .mob_list .mob_category li a{color:#333; display:block;}
#product_index .mob_list .mob_category li:hover{background:#ff6600; border:1px solid #ff6600;}
#product_index .mob_list .mob_category li:hover a{color:#fff;}
#product_index .mob_list .mob_product{margin-top:20px;}
#product_index .mob_list .mob_product .item .img{width:100%;}
#product_index .mob_list .mob_product .item .img img{width:100%;}
#product_index .mob_list .mob_product .item .p_name{height:28px; line-height:28px; font-size:14px;}
#product_index .mob_list .mob_product .item .p_name a{color:#333;}
#product_index .mob_list .mob_product .item .p_brief{height:40px; line-height:20px; overflow:hidden; color:#999;}
#product_index .mob_list .mob_product .hd{margin-top:30px; text-align:center; font-size:0;}
#product_index .mob_list .mob_product .hd a{width:12px; height:12px; border:1px solid #ff6600; margin:0 10px; display:inline-block; border-radius:50%; background:transparent;}
#product_index .mob_list .mob_product .hd .on{background:#ff6600;}


#qiye_index{padding:24px 0 36px;}
#qiye_index .q_name{height:94px; line-height:47px; background:url(/images/qiye.jpg) no-repeat center bottom; color:#222; font-family:mf; font-size:35px; text-align:center;}
#qiye_index .q_name.cn{line-height:79px;}
#qiye_index .q_name.en{line-height:47px;}
#qiye_index .qi_list{padding:0 6%; margin-top:30px;}
.qi_list li{width:49%; position:relative; z-index:1; margin-bottom:20px;}
.qi_list li a{width:100%; display:block;}
.qi_list li .pic{width:100%;}
.qi_list li .pic img{width:100%;}
.qi_list li .mpic{width:100%; display:none;}
.qi_list li .mpic img{width:100%;} 
.qi_list li .orange{background-color: rgba(255,102,0,.8);left: 20%;right: 20%;top: 30.8%;bottom: 30.8%;position: absolute;z-index: 1;}
.qi_list li:hover .orange{left: 0;right: 0;top: 0;bottom: 0;}
.qi_list li .culture{width:100%; position:absolute; z-index:3; left:0; text-align:center;}
.qi_list li .culture .q_pic{width:64px; height:64px; display:inline-block; vertical-align:middle; margin-right:25px;}
.qi_list li .culture .q_pic span{display:inline-block; vertical-align:middle; height:100%;}
.qi_list li .culture .q_pic img{max-width:100%; vertical-align:middle;}
.qi_list li .culture .cu{display:inline-block; *display:inline; zoom:1; vertical-align:middle;}
.qi_list li .culture .cu .cu_t{height:56px; line-height:56px; font-size:40px; color:#fff; font-family:mf; color:#fff; text-align:center;}
.qi_list li .culture .cu .cu_e{height:22px; line-height:22px; text-align:center; color:#fff;}
.qi_list li .culture .cul_del{text-align:center; margin:20px 0 24px; font-size:14px; color:#fff; height:52px; line-height:26px; padding:0 4%; display:none;}
.qi_list li .culture .cu_more{width:24px; height:24px; margin:0 auto; display:none;}

.qi_list li:hover .culture{top:50px !important;}
.qi_list li:hover .cul_del{display:block;}
.qi_list li:hover .cu_more{display:block;}
.qi_list li:hover .q_pic{display:none;}

#center{position:relative; z-index:5;}
#category{position:absolute; width:100%; top:-60px; text-align:center;}
#category .show_980{display:none;}
#category ul{font-size:0;}
#category ul li{width:236px; border-right:1px solid #fff; background:rgba(255,255,255,0.8); height:60px; line-height:60px; text-align:center; display:inline-block; font-size:18px; overflow:hidden;}
#category ul li:last-child{border-right:none;}
#category ul li a{color:#595959; display:block;}
#category ul li:hover{background:#ff6600; font-weight:bold;}
#category ul li:hover a{color:#fff;}
#category ul li.on{background:#ff6600; font-weight:bold;}
#category ul li.on a{color:#fff;}

.art_top{padding:40px 0 90px; background:url(/images/company_bg.jpg) no-repeat right top;}
.a_cn{height:60px; text-align:center; font-size:0;}
.a_cn .a_line{width:106px; height:1px; background:#fdd7b2; vertical-align:middle; display:inline-block;}
.a_cn .a_name{height:60px; line-height:60px; font-size:40px; color:#f87900; vertical-align:middle; font-family:mf; margin:0 30px; display:inline-block;}
.a_tit{line-height:24px; font-size:14px; text-align:center; color:#888;}
.art_top .a_box{margin-top:40px;}
.art_top .a_box .a_lab{width:54%;}
.art_top .a_box .a_lab .a_del{line-height:34px; font-size:14px; color:#666;}
.art_top .a_box .item{margin-top:50px; background:#fff9f5;}
.art_top .a_box .item .item_li{width:33.33%; border-right:1px solid #ffeadc; padding:20px 0;}
.art_top .a_box .item .item_li .item_num{height:64px; line-height:64px; color:#ff6600; text-align:center; font-size:44px;}
.art_top .a_box .item .item_li .item_num span{font-size:44px; color:#ff6600;}
.art_top .a_box .item .item_li .bri{height:34px; line-height:34px; font-size:16px; text-align:center; color:#666; font-family:mf;}
.art_top .a_box .a_rab{width:42%;}
.art_top .a_box .a_rab img{width:100%;}
.art_top .ente{padding-top:104px;}
.honor{padding:40px 0 56px; background:#fbf7ef;}
.honor .honor-swiper{margin-top:60px;}
.honor .item{width:18%;}
.honor .item .pic{width:100%; border:1px solid #e0e0e0;}
.honor .item .pic img{width:100%;}
.honor .item .title{height:64px; line-height:64px; font-size:16px; color:#747474; overflow:hidden; text-align:center;}
.honor .h_button{margin-top:60px; height:38px; background:url(/images/h_button_bg.jpg) repeat-x center; text-align:center; font-size:0;}
.honor .h_button .prev{width:38px; height:38px; background:url(/images/h_prev.jpg) no-repeat; cursor:pointer; margin-right:1px; display:inline-block;}
.honor .h_button .next{width:38px; height:38px; background:url(/images/h_next.jpg) no-repeat; cursor:pointer; display:inline-block;}
.develop{padding:40px 0 120px;}
.develop .de_list{margin-top:20px; padding:0 6% 0; background:url(/images/cy_bg.png) repeat-y center top; /*background:url(/images/test2.png) repeat-y center top;*/}
.develop .de_list li{width:51%; position:relative; z-index:1;}
.develop .de_list li .brief{font-size:16px; color:#222; padding:14px 24px; background:#f0f0f0; width:53%; line-height:28px;}
.develop .de_list li .brief span{font-size:16px; line-height:28px; height:28px; overflow:hidden; display:block;}
.develop .de_list li .brief_on{font-size:16px; color:#fff; padding:14px 24px; background:#f87900; width:53%; line-height:28px; position:absolute; top:0; display:none; z-index:3;}
.develop .de_list li .br_l{left:0;}
.develop .de_list li .br_r{right:0;}
.develop .de_list li .title{height:86px; line-height:86px; /*width:18.8%;*/ font-size:40px; color:#000;}
.develop .de_list li .tl{background:url(/images/tl.png) no-repeat left center; padding-left:38px; margin-left:19px;}
.develop .de_list li .tr{background:url(/images/tr.png) no-repeat right center; padding-right:38px; margin-right:19px; text-align:right; /*margin-left:13%;*/}
.develop .de_list li .cy_on{width:61px; height:61px; background:url(/images/cy_on.png) no-repeat; position:absolute; top:12px; z-index:5; display:none;}
.develop .de_list li .cy_l{left:5px;}
.develop .de_list li .cy_r{right:5px;}
.develop .de_list li:hover{z-index:2;}
.develop .de_list li:hover .title{color:#f87900;}
.develop .de_list li:hover .tl{background:url(/images/tl_hover.png) no-repeat left center;}
.develop .de_list li:hover .tr{background:url(/images/tr_hover.png) no-repeat right center;}
.develop .de_list li:hover .brief_on{display:block;}
.develop .de_list li:hover .cy_on{display:block;}

.develop .di_list{margin-top:20px; padding:0 6% 0; display:none;}
.develop .di_list li{width:100%; margin-bottom:10px;}
.develop .di_list li .brief{font-size:16px; color:#222; padding:14px 24px; background:#f0f0f0; width:70%; line-height:30px;}
.develop .di_list li .brief span{height:28px; overflow:hidden; line-height:28px; font-size:16px; color:#222;}
.develop .di_list li .brief_on{font-size:16px; color:#fff; padding:14px 24px; background:#f87900; width:70%; line-height:28px; display:none;}
.develop .di_list li .title{height:86px; line-height:86px; width:18.8%; font-size:40px; color:#000; background:url(/images/tr.png) no-repeat right center; padding-right:38px;}
.develop .di_list li.cur .title{color:#f87900; background:url(/images/tr_hover.png) no-repeat right center;}
.develop .di_list li.cur .brief{display:none;}
.develop .di_list li.cur .brief_on{display:block;}	

.s_category{padding:32px 0 12px; background:#fff; text-align:center;}
.s_category ul{font-size:0;}
.s_category li{margin:0 10px 20px; display:inline-block; height:42px; border:1px solid #ececec;}
.s_category li a{padding:0 30px; display:block; height:42px; line-height:42px; font-size:16px; color:#666; overflow:hidden;}
.s_category li:hover{background:#ff6600; border:1px solid #ff6600;}
.s_category li:hover a{color:#fff;}
.s_category li.cur{background:#ff6600; border:1px solid #ff6600;}
.s_category li.cur a{color:#fff;}

#center .p_search{position:absolute; height:48px; top:-55px; right:5%;}	
#center .p_search .p_sea{width:48px; height:48px; background:url(/images/p_search.png) no-repeat; cursor:pointer;}
#center .p_search .p_rch{width:160px; height:48px; border-bottom:1px solid #000; background:rgba(0,0,0,0.5); padding:0 10px; display:none;}
#center .p_search .p_rch .key{height:46px; line-height:46px; font-size:14px; color:#fff; width:110px; border:none; background:none;}
#center .p_search .p_rch .ps_img{width:24px; height:20px; margin-top:13px; border:none;}

#product{padding:68px 0 78px; background:#f5f6f8;}
#product .item{ width:48.5%; margin-bottom:60px; }
#product .item2{ width:100%; margin:0 auto 60px; }
#product .box{ position:relative; height:490px; box-shadow:0 0 12px #ccc; background:#fff; }
#product .box .img{ width:63%; height:100%; position:absolute; top:0; left:0; text-align:left; overflow:hidden;}
#product .box .img img{ max-width:100%; max-height:100%; }
#product .item .box .img img{ -webkit-transition:0.5s; -moz-transition:0.5s; transition:0.5s; }
#product .item:hover .box .img img{-webkit-transform:scale(1.06); -moz-transform:scale(1.06); transform:scale(1.06);}
#product .box .img .i2{ display:none; }
#product .box .txt{ float:right; margin-right:6%; position:relative; z-index:2; text-align:right; }
#product .box .txt .t1{ font-size:28px; color:#888888; margin:60px 0 10px; }
#product .box .txt .t2{ display: none;font-size:28px; color:#999; }
#product .box .txt .t2.en{display: block; font-size:14px;float:right;}
#product .box .txt .bri{line-height:32px; font-size:16px; display:none; color:#666; margin:10px 0;}
#product .box .txt .t3{ width:185px; height:160px; padding-top:9px; }
#product .box .txt .t3 .po{ width:120px; margin-bottom:10px; text-align:left; }
#product .box .txt .t3 .po div{ height:70px; border-right:1px solid #eee; text-align:left; }
#product .box .txt .t3 .po>span{ font-size:12px; color:#999; display:inline-block; width:120px; text-align:center; }
#product .box .txt .t3.en2 .po>span{font-size: 0!important;}
#product .box .txt .t3 .po.f2{ text-align:right; }
#product .box .txt .t3 .po.f2 div{ text-align:right; border:none; }
#product .box .txt .t4{ font-size:18px; color:#f97300; float:right; margin-top:9px; }
#product .box .txt .t4 img{ margin-left:10px; }
#product .box .s{ width:5px; height:60px; position:absolute; top:-26px; right:6%; background:#f97300; }
.product_detail{border-top:6px solid #ededed;}
.product_detail .pd_top{background:#fafafa;}
.product_detail .pd_top .pd_box{text-align:center; font-size:0; margin-bottom:88px; position:relative; z-index:1;}
.product_detail .pd_top .pd_box .show_720{display:none;}
.product_detail .pd_top .pd_box .prev{width:27px; height:47px; background:url(/images/pd_prev.png) no-repeat; position:absolute; z-index:2; top:50%; margin-top:-24px; left:0;}
.product_detail .pd_top .pd_box a{display:block; width:100%; height:100%;}
.product_detail .pd_top .pd_box .next{width:27px; height:47px; background:url(/images/pd_next.png) no-repeat; position:absolute; z-index:2; top:50%; margin-top:-24px; right:0;}
.product_detail .pd_top .pd_lab{width:480px; display:inline-block; margin-right:20px; vertical-align:middle;}
.product_detail .pd_top .pd_lab .name{height:103px; line-height:55px; font-size:44px; margin-bottom:10px; font-family:mf; color:#333; text-align:left;}
.product_detail .pd_top .pd_lab .brief{ line-height:36px; font-size:16px; font-family:mf; color:#666; text-align:left;}
.product_detail .pd_top .pd_rab{width:550px; display:inline-block; vertical-align:middle;}
.product_detail .pd_top .pd_rab img{width:100%;}
.product_detail .pd_btm{padding:30px 0; line-height:24px; font-size:12px;}

.gift{padding:30px 0 60px;}

.instance_description{padding:30px 0 100px;}
.instance_description .art_item{margin:20px 0; text-align:center;}
.instance_description .art_item .gold{height:28px; line-height:28px; font-size:16px; color:#ff6600; display:inline-block; margin:0 10px;}
.instance_description .art_item .j_need{line-height:28px; height:28px; font-size:14px; color:#666; display:inline-block; margin:0 10px;}
.instance_description .art_email{width:160px; height:48px; line-height:48px; font-size:16px; margin:30px auto 0; background:#ff6600; border-radius:5px; text-align:center;}
.instance_description .art_email a{display:block; color:#fff;}
.art_title{height:40px; line-height:40px; text-align:center; color:#333; font-size:20px;}
.art_del{font-size:14px; line-height:28px; color:#666;}


.join{padding:78px 0 70px;}
.join .j_top{border-bottom:#333 1px solid; width:100%;}
.join .j_top .fl{color:#fff; width:200px; height:55px; line-height:55px; text-align:center; font-size:20px; background:#333;}
.join .j_top .jf{padding-left:55px; background:url(/images/j_tel.png) no-repeat left top;}
.join .j_top .jf .j_zi{font-size:14px; color:#000; height:18px; line-height:18px;}
.join .j_top .jf .j_tel{height:26px; line-height:26px; font-size:24px; color:#000; font-family:"AvantGarde Bk BT";}
.join .mid .mi_0{margin-top:41px; border:#ededed 1px solid; border-left:#333 3px solid; margin-top:41px; height:118px; padding:0px 20px;}
.join .mid .mi_0:hover{background:#fff6f0; border-left:3px solid #ff6501;}
.join .mid .mi_1{height:70px; line-height:70px; font-size:22px; color:#333;}
.join .mid .mi_0:hover .mi_1{color:#ff6600;}
.join .mid .mi_1 span{font-size:12px; color:#888;}
.join .mid .mi_1 span img{ vertical-align:middle;}
.join .mid .mi_2{font-size:16px; color:#666;}
.join .mid .mi_2 span{font-size:18px; color:#ff6600;}

#news{padding:56px 0 86px;}
#news .hot-news{border-bottom: 1px solid #e7e7e7;}
#news .hot-news .item{width: 23.699%;margin-left: 1.734%; visibility:hidden;}
#news .hot-news .item.f4{margin-left: 0;}
#news .hot-news .item .info{padding: 4.87804878% 0 8.53658536585% 0;}
#news .hot-news .item .info .title a{font-size: 18px;color: #333; text-decoration:none;}
#news .hot-news .item .info .title a:hover{color: #ff6600;}
#news .hot-news .item .info .brief{height: 40px;line-height: 20px;font-size: 14px;color: #8c8c8c;margin-top: 5px; overflow:hidden;}
.news-list{margin: 1.156069% auto 0;}
.news-list .item{padding: 2.0348837% 8.43023% 2.616279% 2.32558%;border-bottom: 1px solid #ededed; visibility:hidden;}
.news-list .item .info{width: 52.9069767%;}
.news-list .item .info .title a{font-size: 18px;color: #333; text-decoration:none;}
.news-list .item .info .brief{height: 40px;line-height: 20px;font-size: 14px;color: #8c8c8c;margin-top: 1.6483516%; overflow:hidden;}
.news-list .item .time{padding-left: 1.744186%;border-left: 1px solid #eaeaea;margin-right: 13.081395%;}
.news-list .item .time .date{font-family: 'impact';font-size: 50px;color: #e6e6e6;}
.news-list .item .time .year{font-family: Arial;font-size: 14px;color: #999;margin-top: 5px;}
.news-list .item .right{right: 8.43023%; width:17px; height:30px; background:url(/images/info_more.png) no-repeat; top:50%; margin-top:-15px;}
.news-list .item:hover{border-bottom:1px solid #ff6600;}
.news-list .item:hover .info .title a{color: #ff6600;}
.news-list .item:hover .time .date{color:#ff6600;}
.news-list .item:hover .right{right: 6.279069767%;}
.not-list{line-height:24px; text-align:center;}
.list-more{width: 160px;height: 40px;line-height: 40px;font-size: 16px;color: #fff;background-color: #ff6600;border-radius: 20px;margin: 4.046242% auto 0; text-decoration:none;}
.list-more:hover{color:#fff;}

.contact{padding-top:50px;}
.contact .con_box{ text-align:center; font-size:0;}
.contact .con_box .con_li{margin:0 10px; border:1px solid #ececec; display:inline-block; font-size:16px;}
.contact .con_box .con_li a{ padding:0 23px; height:42px; line-height:42px; display:block; color:#666;}
.contact .con_box .con_li:hover{border:1px solid #ff6600;}
.contact .con_box .con_li:hover a{color:#fff; background:#ff6600;}
.contact .con_box .con_li.on{border:1px solid #ff6600;}
.contact .con_box .con_li.on a{color:#fff; background:#ff6600;}
.contact .con_bri{color:#999; line-height:28px; font-size:14px; text-align:center; margin-top:20px;}
.contact .kind_list{margin-top:80px;}
.contact .kind_list .k_li{width:33.33%; background:url(/images/co_bg.jpg) no-repeat right center;}
.contact .kind_list .k_li .pic{height:75px; width:100%;}
.contact .kind_list .k_li .co1{background:url(/images/co1.png) no-repeat center;}
.contact .kind_list .k_li .co2{background:url(/images/co2.png) no-repeat center;}
.contact .kind_list .k_li .co3{background:url(/images/co3.png) no-repeat center;}
.contact .kind_list .k_li .title{height:48px; line-height:48px; text-align:center; margin:50px 0 0; font-size:24px; font-family:mf2;}
.contact .kind_list .k_li .k_bri{line-height:40px; color:#999; text-align:center; font-size:22px; padding:0 5px;}
.contact .map{width:100%; margin-top:45px;}
.contact .map img{width:100%;}
.leave{padding:32px 0 80px;}
.leave .l_title{height:40px; line-height:40px; text-align:center; font-size:28px; color:#111;}
.leave .form_box{width:100%; max-width:1100px; margin:54px auto 0;}
.leave .form_box .l_row{width:32%; margin:0 2% 25px 0; height:48px; border:1px solid #e3e3e3; padding:0 18px;}
.leave .form_box .l_row .user{height:48px; line-height:48px; font-size:14px; color:#999; width:100%; border:none; background:none;}
.leave .form_box .mess{width:100%; border:1px solid #e3e3e3; padding:14px 18px; line-height:24px; font-size:14px; color:#999; min-height:240px;}
.leave .form_box .ti{width:148px; height:46px; border:1px solid #ddd; margin:25px auto 0; }
.leave .form_box .ti .t_sub{border:none; font-size:16px; color:#999; width:100%; height:100%; background:none; cursor:pointer; }
.leave .form_box .ti .t_sub:hover{background:#ff6600; color:#fff;}


#footer .f_top{padding:34px 0 44px;}
#footer .f_top .f_nav{}
#footer .f_top .f_nav li{width:140px; margin-right:2%; min-height:220px;}
#footer .f_top .name{height:34px; line-height:34px; font-size:16px; color:#fff; margin-bottom:10px;}
#footer .f_top .f_nav li dd{height:34px; line-height:34px; font-size:14px;}
#footer .f_top .f_nav li dd a{color:#6d6f73;}
#footer .f_top .f_nav li dd:hover a{ text-decoration:underline;}
#footer{background:#121923;}
#footer .f_top .f_nav{width:64%;}
#footer .f_top .f_rab{width:32.66%;}
#footer .f_top .f_rab .f_phone{padding-left:28px; height:40px; line-height:40px; background:url(/images/f_phone.png) no-repeat left center; color:#ff6600; font-size:22px; font-family:mf;}
#footer .f_top .f_rab .f_address{margin-top:6px; line-height:32px; padding-left:29px; font-size:16px; color:#848689; background:url(/images/f_add.png) no-repeat left 5px;}
#footer .f_btm{border-top:1px solid #202730; padding:18px 0;}
#footer .f_btm .f_copy{font-size:14px; color:#404449; line-height:28px; height:28px;}
#footer .f_btm .f_zi{height:28px; line-height:28px; font-size:14px; color:#6d6f73;}
#footer .f_btm .pic_box{text-align:right; font-size:0;}
#footer .f_btm .pic_box .pic{display:inline-block; margin-left:24px; height:28px; width:20px;}
#footer .f_btm .pic_box .pic a{display:block; height:28px;}
#footer .f_btm .pic_box .s1{background:url(/images/s1.png) no-repeat center;}
#footer .f_btm .pic_box .s2{background:url(/images/s2.png) no-repeat center;}
#footer .f_btm .pic_box .s3{background:url(/images/s3.png) no-repeat center; position:relative; z-index:1;}
#footer .f_btm .pic_box .s4{background:url(/images/s4.png) no-repeat center;}
#footer .f_btm .pic_box .s1:hover{background:url(/images/s1_hover.png) no-repeat center;}
#footer .f_btm .pic_box .s2:hover{background:url(/images/s2_hover.png) no-repeat center;}
#footer .f_btm .pic_box .s3:hover{background:url(/images/s3_hover.png) no-repeat center;}
#footer .f_btm .pic_box .s3:hover .wechat{display:block;}
#footer .f_btm .pic_box .s4:hover{background:url(/images/s4_hover.png) no-repeat center;}
#footer .f_btm .pic_box .wechat{position:absolute; z-index:2; width:116px; top:-155px; left:-55px; display:none;}
#footer .f_btm .pic_box .wechat .we_t{background:#1e252e; padding-top:10px;}
#footer .f_btm .pic_box .wechat .we_t .w_pic{width:99px; margin:0 auto;}
#footer .f_btm .pic_box .wechat .we_t .w_pic img{width:100%;}
#footer .f_btm .pic_box .wechat .we_t .w_tit{height:34px; line-height:34px; text-align:center; font-size:14px; color:#fff;}
#footer .f_btm .pic_box .wechat .we_b{height:12px; width:16px; margin:0 auto; background:url(/images/dsj.png) no-repeat;}

@media only screen and (max-width: 1440px){
	#center .p_search{right:2%;}
}

@media only screen and (max-width: 1280px){
	#center .p_search{right:0;}
	.product_detail .pd_top .pd_lab{width:40%;}
	.product_detail .pd_top .pd_rab{width:40%;}
	#footer .f_top .f_nav li{width:120px;}
}

@media only screen and (max-width: 1260px){
	#category ul li{width:190px;}	
	#product .item{width:100%; float:none;}
}

@media only screen and (max-width: 1100px){
	#product_index .p_list{display:none;}
	#product_index .mob_list{margin-top:20px; display:block;}
	
	#footer .f_top .f_nav{width:100%; margin-bottom:20px;}
	#footer .f_top .f_nav li{width:18%;}
	#footer .f_top .f_rab{width:100%;}
}

@media only screen and (max-width: 1060px){
	#header .nav li{margin:0 10px;}
	.develop .de_list li .title{font-size:20px;}
}

@media only screen and (max-width: 980px){
	#header{top:0; position:fixed;}
	#header .logo{width:190px;}
	#header .nav{display:none;}
	#header .menu{display:block;}
	#header .lang{display:none;}
	#header .tel{display:none;}
	.head{display:block;}
	
	#about_index .about_li .name{font-size:20px;}
	#about_index .about_li .abo_pic{display:none;}
	#about_index .about_li .abr_pic{display:none;}
	
	#news .news-list .item .info{width: 68%;}
	#news .news-list .item .time{margin-right: 0;}
	#news .news-list .item .time .date{font-size: 40px;}
	#news .news-list .item .right{display: none;}
	
	/*#product .item2 .box{height:auto; padding:0 20px 20px;}
	#product .item2 .box .img{max-width:550px; width:100%; margin:0 auto 20px; position:relative;}
	#product .item2 .box .txt{float:none; margin:0; text-align:left;}
	#product .item2 .box .txt .t1{font-size:20px; line-height:40px; margin:30px 0 0;}
	#product .item2 .box .txt .t2{font-size:24px; line-height:48px;}
	#product .item2 .box .txt .t3{display:none;}
	#product .item2 .box .txt .bri{display:block;}
	#product .item2 .box .txt .t4{float:none;}*/
	
	.qi_list li{width:100%; float:none;}
	.qi_list li .culture .q_pic{display:none;}
	.qi_list li .culture .cu .cu_t{font-size:20px;}
	.qi_list li .culture .cul_del{height:96px;}
	
	#category .show_980{display:block;}
	#category .hide_980{display:none;}
	
	.develop .de_list li .tl{background:none; padding:0;}
	.develop .de_list li:hover .tl{background:none;}
	.develop .de_list li .tr{background:none; padding:0;}
	.develop .de_list li:hover .tr{background:none;}
	
	.a_cn{height:40px;}
	.a_cn .a_name{font-size:20px; height:40px; line-height:40px;}
	.a_cn .a_line{width:80px;}
	
	.art_top{background:none;}
	.art_top .a_box .a_rab{max-width:636px; width:100%; float:none; margin:0 auto 20px;}
	.art_top .a_box .a_lab{width:100%;}
	
	#center .p_search{display:none;}
}

@media only screen and (max-width: 768px){
	#news .hot-news .item[class]{width: 49%;margin-left: 2%;margin-bottom: 2%;}
	#news .hot-news .item.f2{margin-left: 0;}
	#news .hot-news .item .info{padding-bottom: 0;}
	#news .hot-news .item .info .title a{font-size: 16px;}
	.news-list .item .time .date{font-size: 30px;}
	.news-list .item .info .title a{font-size: 16px;}
	#footer .f_btm .f_copy{float:none; text-align:center; height:auto;}
	#footer .f_btm .f_share{width:240px; margin:10px auto 0; float:none;}
}

@media only screen and (max-width: 720px){
	.phone-block{display: block;}
	.phone-hide{display:none;}
	#about_index .about_li.ab_left{width:100%; margin:0 auto 20px; float:none; border-right:none;}
	#about_index .about_li .name{}
	#about_index .about_li .bri{}
	#about_index .about_li.ab_right{width:100%; float:none; margin:0 auto;}
	#about_index .about_li .brief{margin:20px 0; max-width:100%; height:auto;}
	#product_index{padding:20px 0 40px;}
	#product_index .name{font-size:28px;}
	#product_index .brief{height:auto;}
	#product_index .mob_list .mob_product .hd a{width:6px; height:6px; margin:0 5px;}
	#qiye_index .q_name{font-size:24px; height:60px; line-height:60px;}
	#category{top:-30px;}
	#category ul li{height:30px; line-height:30px; font-size:14px;}
	
	.develop .de_list{display:none;}
	.develop .di_list{display:block;}
	
	#product .box{height:auto; padding:0 20px 20px;}
	#product .box .img{max-width:550px; width:100%; margin:0 auto 20px; position:relative;}
	#product .box .txt{float:none; margin:0; text-align:left;}
	#product .box .txt .t1{font-size:20px; line-height:40px; margin:30px 0 0;}
	#product .box .txt .t2{font-size:24px; line-height:48px;}
	#product .box .txt .t3{display:none;}
	#product .box .txt .bri{display:block;}
	#product .box .txt .t4{float:none;}
	
	.product_detail .pd_top .pd_rab{max-width:550px; width:100%; margin:0 auto;}
	.product_detail .pd_top .pd_box{margin-bottom:10px;}
	.product_detail .pd_top .pd_box .prev{display:none;}
	.product_detail .pd_top .pd_box .next{display:none;}
	.product_detail .pd_top .pd_box .hide_720{display:none;}
	.product_detail .pd_top .pd_box .show_720{display:block;}
	.product_detail .pd_top .pd_lab{padding:20px 0; width:100%;}
	.product_detail .pd_top .pd_lab .name{text-align:center; font-size:20px; line-height:40px; height:auto;}
	.product_detail .pd_top .pd_lab .brief{text-align:center; font-size:14px;}
	
	.join .mid .mi_0{padding:20px; height:auto;}
	.join .mid .mi_1{height:auto; margin-bottom:10px;}
	.join .mid .mi_1 span{float:none; width:100%; line-height:24px; display:block;}
	
	.contact .kind_list .k_li{width:33.33%; background:none; margin-bottom:30px;}
	.contact .kind_list .k_li .title{margin-top:10px;}
	.contact .kind_list .k_li .co1{ background-size:15%; height:60px;}
	.contact .kind_list .k_li .co2{ background-size:15%; height:60px;}
	.contact .kind_list .k_li .co3{ background-size:15%; height:60px;}
	.contact .kind_list .k_li .title{font-size:16px; height:36px; line-height:36px;}
	.contact .kind_list .k_li .k_bri{font-size:14px; line-height:30px;}
	
	#footer .f_top .f_nav li{width:33.33%; text-align:center; margin-right:0;}
}


	
@media only screen and (max-width: 640px){
	.develop .di_list li .title{background:none; padding:0; width:29%; font-size:30px;}
	.develop .di_list li.cur .title{background:none;}
	.leave .form_box .l_row{width:48%; margin-right:2%;}
	#pop_info_tips{width:80% !important;}
}	


@media only screen and (max-width: 480px){
	#header .logo{width:40%;}
	#about_index{padding:20px 0;}
	#about_index .about_li .name{font-size:16px; height:32px; line-height:32px; }
	#about_index .about_li .brief{font-size:14px; margin:10px 0;}
	#about_index .about_li .ab_box{margin:10px 0;}
	#about_index .about_li .more{width:24px;}
	
	#product_index .name{font-size:16px; height:auto; line-height:32px;}
	#product_index .brief{font-size:14px; line-height:28px;}
	#product_index .p_list{margin-top:20px;}
	#product_index .mob_list .mob_category li{font-size:14px; height:32px; line-height:32px;}
	
	#qiye_index .q_name{font-size:16px; height:36px; line-height:36px;}
	.qi_list li .mpic{display:block;}
	.qi_list li .pic{display:none;}
	.qi_list li .culture .cu .cu_t{font-size:24px; height:48px; line-height:48px;}
	.qi_list li:hover .culture{top:26px !important;}
	.qi_list li .culture .cul_del{margin:10px 0 0; height:78px; overflow:hidden;}
	.qi_list li .culture .cu_more{display:none;}
	.a_cn .a_name{font-size:14px; margin:0 10px;}
	.a_cn .a_line{width:40px;}
	.a_tit{font-size:12px;}
	.art_top{padding:20px 0}
	.art_top .a_box{margin-top:20px;}
	.art_top .a_box .item{margin-top:20px;}
	.art_top .a_box .item .item_li .item_num{height:32px; line-height:32px; font-size:14px;}
	.art_top .a_box .item .item_li .item_num span{font-size:14px;}
	.art_top .a_box .item .item_li .bri{font-size:12px; line-height:24px; height:auto;}
	.art_top .ente{padding-top:50px;}
	
	.honor{padding:20px 0;}
	.honor .honor-swiper{margin-top:20px;}
	.honor .item .title{line-height:28px; font-size:12px; height:auto; margin-top:10px;}
	.honor .h_button{margin-top:30px; height:20px;}
	.honor .h_button .prev{width:20px; height:20px; background-size:contain;}
	.honor .h_button .next{width:20px; height:20px; background-size:contain;}
	.develop{padding-top:20px;}
	
	.i_category ul li{width:50% !important;}
	#news .hot-news .item .info .title a{font-size:14px;}
	#news .hot-news .item .info .brief{font-size:12px;}
	.list-more{font-size:14px;}
	
	.s_category li{height:32px;}
	.s_category li a{height:32px; font-size:12px; line-height:32px;}
	
	#product .box .txt .t1{font-size:14px; line-height:28px; margin:30px 0 0;}
	#product .box .txt .t2{font-size:16px; line-height:32px;}
	#product .box .txt .bri{font-size:12px; line-height:24px;}
	#product .box .txt .t4{font-size:12px;}
	
	.product_detail .pd_top .pd_lab .name{text-align:center; font-size:14px; line-height:30px; height:auto;}
	.product_detail .pd_top .pd_lab .brief{text-align:center; font-size:12px;}
	
	.join .j_top .fl{font-size:14px; padding:0 20px; width:auto; height:50px; line-height:50px;}
	.join .j_top .jf{background:url(/images/j_tel.png) no-repeat left center; background-size:18%; padding-left:30px;}
	.join .j_top .jf .j_zi{font-size:12px;}
	.join .j_top .jf .j_tel{font-size:16px;}
	.join .mid .mi_1{font-size:16px; line-height:40px;}
	.join .mid .mi_1 span img{width:12px; height:12px;}
	.join .mid .mi_2{font-size:14px;}
	.join .mid .mi_2 span{font-size:14px;}
	
	
	.contact{padding-top:30px;}
	.contact .kind_list{margin-top:20px;}
	.contact .kind_list .k_li{width:50%;}
	.contact .con_box .con_li{font-size:14px; height:36px;}
	.contact .con_box .con_li a{height:36px; line-height:36px;}
	.contact .map{margin-top:20px;}
	
	.leave{padding-top:20px;}
	.leave .l_title{font-size:16px;}
	.leave .form_box .l_row{width:100%; margin:0 0 20px 0;}
	.leave .form_box{margin:20px auto 0;}
	.leave .form_box .ti{height:36px;}
	.leave .form_box .ti .t_sub{ font-size:14px;}
	
	#footer .f_top .f_nav li{width:50%;}
	#footer .f_top .f_rab .name{padding-left:20px;}
	#footer .f_top .f_rab .f_phone{font-size:14px; background:url(/images/f_phone.png) no-repeat 15px center; background-size:3%;}
	#footer .f_top .f_rab .f_address{font-size:14px; background:url(/images/f_add.png) no-repeat 10px 8px; background-size:4%;}
	
}

@media only screen and (max-width: 360px){
	#news .news-list .item .info{width:60%;}	
}






